Bug 914200 - mule: FTBFS in rawhide
Summary: mule: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mule
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andy Grimm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-02-22 09:47 UTC by Dennis Gilmore
Modified: 2016-11-08 03:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-23 02:04:47 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-02-22 09:47:58 UTC
Your package mule failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4968934

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8934/4968934/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8934/4968934/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8934/4968934/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Andy Grimm 2013-02-23 00:55:29 UTC
This issue is similar to RHBZ 914076

Need to remove use of the wagon-webdav build extension

Comment 2 Andy Grimm 2013-02-23 02:04:47 UTC
Fixed by adding several BuildRequires and removing usage of wagon-webdav:

http://koji.fedoraproject.org/koji/taskinfo?taskID=5045860


Note You need to log in before you can comment on or make changes to this bug.